fix build with old api
[enigma2.git] / NEWS